Bug 824442 - [RFE] [rhevm-reports] Reporting Tool should have an additional topic "Crysis Analysis"
[RFE] [rhevm-reports] Reporting Tool should have an additional topic "Crysis ...
Status: CLOSED WONTFIX
Product: ovirt-engine-reports
Classification: oVirt
Component: RFEs (Show other bugs)
---
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: Yaniv Lavi (Dary)
Pavel Stehlik
: FutureFeature, Reopened
: 824457 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 09:20 EDT by David Botzer
Modified: 2016-06-01 04:19 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-01 04:19:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑future?
rule-engine: planning_ack?
acathrow: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-05-23 09:20:59 EDT
Description of problem:
Reporting Tool will split into two parts/products, in the same current GUI

Reporting Tool
================
1. Reports = Current existing Reports/Dashboards/Ad hoc
2. Crisis Analysis = Will display only bad things
    -- This way a user that doesn't want to "drown" in reports that dont say  
       explicitly - what is not working in the system,
       will have the option to see only bad things that happened in the system. 

Version-Release number of selected component (if applicable):
rhevm 3.1, SI4

How reproducible:
Always

Steps to Reproduce:
1.Open Reporting Tool GUI
2.Should display two tabs - each tab a different product
  
Actual results:
Only one tool that shows all reports (Good & Bad) together, The reports are not divided in order to allow a user to see a straight forward "bad" picture. 

Expected results:
allow a user to see a straight forward "bad" picture
With additional "Bad" Reports

Additional info:
e.x System Services Events - According to watchDog/Audit logs
      Graph and numbers for dwh service failures
Comment 1 Itamar Heim 2012-12-18 19:41:17 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 2 Yaniv Lavi (Dary) 2012-12-19 04:46:12 EST
still relevant
Comment 3 Yaniv Lavi (Dary) 2013-02-06 09:38:49 EST
*** Bug 824457 has been marked as a duplicate of this bug. ***
Comment 4 Dan Yasny 2013-02-07 08:21:53 EST
Clarification:
We need an additional reports category that will hold RCA related reports, e.g. data about disastrous conditions and failures. 

Still need to fill RFEs for the exact reports that will fit into this category
Comment 5 Barak 2013-02-10 09:31:19 EST
Dan please define:
- the exact reports you would like to see under this category, in case such a 
  report does not exist, please open a separate BZ on it.
- the way to access those reports, is it a different tab or ... ?
Comment 6 Dan Yasny 2013-02-11 04:26:28 EST
(In reply to comment #5)
> Dan please define:
> - the exact reports you would like to see under this category, in case such
> a 
>   report does not exist, please open a separate BZ on it.

I am working on the BZs that will go into this one, the requirements will be rather tricky there, so it will take some time

> - the way to access those reports, is it a different tab or ... ?

Another folder under "Reports", just like SLA, Executive, Inventory...
Comment 10 Yaniv Lavi (Dary) 2014-09-08 11:05:28 EDT
*** Bug 824457 has been marked as a duplicate of this bug. ***
Comment 11 Shirly Radco 2016-06-01 04:19:51 EDT
Removing support for reports in 4.0.
Will reopen if relevant.

Note You need to log in before you can comment on or make changes to this bug.